const nameOfPerson = "David"

// functions
const greet = () => "Hello";
let resultOne = greet();
console.log(resultOne);

// methods
let resultTwo = nameOfPerson.toUpperCase(); // wenn eine Function aufgerufen wird, sagt man, eine Methode auszuführen. Definition einer Function ist eine Function
console.log(resultTwo);